
GuruShots Ltd. ("GuruShots") –Privacy Policy

The use of GuruShots' websites, services, products and software (collectively, the "Website") is subject to
the provisions of this Privacy Policy, including any updates or amendments hereto. By using the Website,
you agree to the terms of this Privacy Policy and take it upon yourself to consult this Privacy Policy
regularly for changes, which may be made by GuruShots without notice and at any time.


General

GuruShots gathers various types of information about its users. This Privacy Policy describers the types
of information gathered, how its is used and what choices you have regarding the collection of such information.


BY ACCESSING AND/OR USING THE WEBSITE FOR ANY PURPOSE WHATSOEVER, YOU AGREE TO
THE COLLECTION AND USE OF YOUR PERSONAL INFORMATION (AS DESCRIBED BELOW), ALL IN
ACCORDANCE WITH THE TERMS AND CONDITIONS SET HEREUNDER.

If you are under the age of 13, please do not use the Website and/or submit any personal information to us.
Any images, videos or other content posted onto the Website becomes published content and is not considered personally identifiable information, subject to this Privacy Policy.


Information Collection

Certain features of the Website may require the submission of personal information. The types of
personal information collected with respect to the Website may vary depending on the activity.


GuruShots may collect or receive additional non-personally identifiable usage information specifically
related to the use of a particular feature or offering on the Website, and responses to the offerings and
advertisements presented on the Website.

GuruShots may also collect or receive certain non-personally identifiable technical information.


Use of Information
GuruShots' primary objective in collecting information is to provide and enhance the Website and to enable users to enjoy the Website.

The information is used to operate Gurushots' features, to fulfill your specific requests, to personalize
the content provided to you, to communicate with you and to conduct research about your use of the
Website and to help offer you other products or services that may interest you.


GuruShots may use your personally identifiable information to present you with offers on behalf of
advertisers and business partners. However, while GuruShots' business partners and advertisers may
receive aggregated data about GuruShots users, any personally identifiable information of yours will not
be shared with third parties, unless you have consented to the sharing of this information.


Please note that, notwithstanding the foregoing, your information may be disclosed if requested by
applicable regulatory authority and/or court with applicable jurisdiction, as determined in good faith by
GuruShots. Furthermore, GuruShots may transfer personally identifiable information in the event of a
transfer of ownership of GuruShots or any of its websites or products, in which event, your information
could become subject to a different privacy policy.



Browser Use

Note that in the ordinary course of internet activity, certain information may be sent from your browser
to third parties such as advertising networks and analytics companies. GuruShots has no control over
the information sent from your browser to those networks or other third parties and recommends that
you ensure that your browser settings prevent the disclosure of information you would like to keep
confidential.



Cookies

Like many websites, GuruShots may use "cookies" to collect information. A cookie is a small data file
that is transferred to your computer’s hard disk or your mobile device for record-keeping purposes.
Information contained in a cookie may be linked to personally identifiable information for purposes such
as improving the quality of GuruShots' services, tailoring recommendations to interests and making the
Website easier to use. Third party advertisers on the Website may also place or read cookies on your
browser. Cookies can be disabled at any time by changing your web browser’s options to stop accepting
cookies or to prompt you before accepting a cookie from the websites you visit. Please note that some
functionality of our Website may be impaired if you decline to accept cookies.



Links

The Website may contain links to other websites or applications. The fact that the Website links to
a website or application or presents a banner ad or other type of advertisement does not mean that
GuruShots endorses or authorizes that third party, nor is it a representation of any affiliation with that
third party. If you click on a link to a third party site or application, including on an advertisement, you
will leave the Website and will go to the site or application to which such link directs you. Other sites and
applications follow different rules regarding the use or disclosure of the personal information you submit
to them. Because GuruShots cannot control the activities of third parties, it cannot accept responsibility
for any use of your personal information by such third parties and it cannot guarantee that they will
adhere to the same privacy and security practices as GuruShots. You are therefore encouraged to read
the privacy policies or statements of the websites and applications you visit/use, before providing any
personal information.



Social Platforms

Unless explicitly requested otherwise, GuruShots may, at its sole discretion, display any photos and other content displayed or created on the Website, on any social platform such as Facebook, Twitter, Google+, Pinterest, LinkedIn and the like.



Security

GuruShots takes reasonable technical and organizational measures to secure your personally identifiable
information from accidental loss and from unauthorized access, use, alteration or disclosure. However,
GuruShots cannot guarantee that unauthorized third parties will never be able to overcome those
measures or use your personally identifiable information for improper purposes. In addition, please
note that email and messaging systems are not considered secure, so GuruShots discourages you from
sending GuruShots personally identifiable information through these media.



Parents

GuruShots believes that protecting the privacy of young children is highly important. For that reason,
GuruShots does not knowingly collect or maintain personally identifiable information on the Website
from persons under 13 years of age, and no part of our Website is directed to persons under 13. If you
are under 13 years of age, then please do not use or access the Website at any time or in any manner.
If GuruShots learns that personally identifiable information of persons under 13 years of age has been
collected on the Website without verified parental consent, GuruShots will take the appropriate steps to
delete such information.



Modification and Deletion
In order to delete personally identifiable information you submitted, please contact us at members@GuruShots.com.
If you wish to modify or update your personally identifiable information, please use the Website.
Please note that deletion of any of your personally identifiable information from GuruShots' database will not prevent GuruShots from using anonymous information gathered.
If you require any kind of help, please contact us at members@GuruShots.com.


Non-US Users

The Website is hosted in the US. If you are accessing the Website from a jurisdiction with privacy laws or
regulations that differ from US laws, please be advised that through your continued use of the Website,
you may be transferring your personal information to the US and you consent to that transfer.



This Privacy Policy is incorporated into and is subject to GuruShots' Terms & Conditions


